@charset "utf-8";
/* CSS Document */


#kasou_top_img .cover_img {

    width: 100%;
    max-width: 740px;

}

div#kasou_top_img {
    position: relative;
    width: 100%;
    height: 520px;
    background-image: url(../img/4-function/title_back.jpg);
    background-position: center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
}



h2.function_a_title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-bottom: 75px;
    line-height: 1.8em;
}

.function_box {
    border: 2px solid #231815;
    margin-bottom: 30px;
	padding:20px;
	box-sizing:border-box;
}

.box-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    align-items: baseline;
    -webkit-box-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 2px solid #231815;
    margin-bottom: 20px;
}

h3.box-title-a {
    font-size: 36px;
    font-weight: bold;
    color: #231815;
}

p.box-title-b {
    font-size: 20px;
    font-weight: bold;
    color: #231815;
    margin-left: 15px;
}


.box-under-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}

.left-box {
    width: 48%;
}

.left-box p {
    line-height: 1.8;
}

p.under-text {
    margin-bottom: 20px;
}

.right-box {
    width: 48%;
}

h4.small-title {
    font-size: 24px;
    font-weight: bold;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-bottom: 0px;
    margin-top: -9px;
}

.under-contents-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-box-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin-top: 10px;
    box-sizing: border-box;
}

.under-contents-flex p {
    font-size: 16px;
    text-align: justify;
}


.under-contents-flex div {
    margin-left: 10px;
}

h4.left-under-sub-title02 {
    font-size: 18px;
    font-weight: bold;
    color: #231815;
    line-height: 1.8em;
}

.top-contents-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}

.right-flex-contents-child {
    width: 50%;
}

.left-flex-contents-child {
    width: 48%;
}


.right-small-title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #231815;
    width: 130px;
    margin: 0px auto 10px;
}

.right-flex-contents-child p {
    font-size: 15px;
	margin-bottom: 20px;
}

.left-under-sub-title {
    background-color: #231815;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
    box-sizing: border-box;
}


.left-under-sub-title03 {
    font-size: 18px;
    line-height: 1.0em;
}

@media screen and (max-width: 1120px){
.box-top {
    display: block;
    margin-top: 12px;
}

p.box-title-b {
    margin-left: 0;
}

h3.box-title-a {
    line-height: 1.5;
}

.left-box p {
    font-size: 15px;
}

.under-contents-flex p {
    font-size: 15px;
}

.under-contents-flex img {
    margin-bottom: 15px;
}
}

@media screen and (max-width: 970px){
.under-contents-flex {
    display: block;
}	

.under-contents-flex div {
    margin-left: 0px;
}

.top-contents-flex {
    display: block;
}
.right-flex-contents-child {
    width: 100%;
}

.left-flex-contents-child {
    width: 100%;
}
}


@media screen and (max-width: 768px){
	
.box-under-flex {
    display: block;
}

.left-box {
    width: 100%;
	    margin-bottom: 30px;
}

.right-box {
    width: 100%;
}

img.center-dot {
    display: none;
}

.under-contents-flex {
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.under-contents-flex div {
   margin-left: 10px;
}

.right-flex-contents-child {
    width: 50%;
}

.left-flex-contents-child {
    width: 48%;
}

.top-contents-flex {
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}




h3.box-title-a {
    font-size: 25px;
}
p.box-title-b {
    font-size: 18px;
}

h4.small-title {
    font-size: 20px;
}

}


@media screen and (max-width: 480px){
.under-contents-flex {
    display: block;
	    text-align: center;
}	

.under-contents-flex div {
    margin-left: 0px;
}	
.top-contents-flex {
    display: block;
}
.right-flex-contents-child {
    width: 100%;
}

.left-flex-contents-child {
    width: 100%;
}

.top-contents-flex {
    display: block;
}

.right-flex-contents-child p {
    line-height: 1.7;
    margin-top: 10px;
}

.left-under-sub-title {

    font-size: 15px;

}

.under-contents-flex img {
    width: 100%;
}

.left-flex-contents-child img {
    width: 100%;
}

}


@media screen and (max-width: 320px){
	

}